#navMenu {
	background-color: #CCC;
	text-decoration: none;
	color: #FFF;
	height: 30px;
	z-index: 200;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 1px;
}

#navMenu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	}
#navMenu ul li{
	background-color: #CCC;
	width: 100px;
	border: 1px solid #FFF;
	height: 30px;
	line-height: 30px;
	text-align: center;
	float: left;
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
	}

#navMenu ul li:hover{
	background-color: #999;
	color: #FFF;
}	
#navMenu ul ul {
	display: none;
	color: #FFF;
	
	}
#navMenu ul li:hover > ul{
	display: block;
	color: #FFF;
	}	


#navMenu ul li a {
	text-decoration: none;
	color: #FFF;
}

#a:link {
	color: #000;
}
